2025-10-23 12:11:42,485 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:11:42,486 - INFO - ya.test - pytest_runtest_setup: test_single_dml_query_logged[delete]
2025-10-23 12:11:42,486 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:11:42,487 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:11:42,586 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002770/ydb/apps/ydbd/ydbd
2025-10-23 12:11:42,588 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/8183
2025-10-23 12:11:42,590 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_auditlog
2025-10-23 12:11:42,590 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:11:42,591 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/002770/r3tmp/kikimr_cluster_rw0hj4qm
2025-10-23 12:11:42,630 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002770/ydb/apps/ydbd/ydbd
2025-10-23 12:11:42,631 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/23616
2025-10-23 12:11:42,631 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/6118
2025-10-23 12:11:42,632 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/25943
2025-10-23 12:11:42,632 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/19261
2025-10-23 12:11:42,634 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:11:42,634 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:11:42,635 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002770/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:11:42,636 - DEBUG - ya.test - execute: Command pid: 1907400
2025-10-23 12:11:43,435 - DEBUG - ya.test - _save_outputs: Command (pid 1907400) rc: 0
2025-10-23 12:11:43,435 - DEBUG - ya.test - _save_outputs: Command (pid 1907400) elapsed time (sec): 0.7975306510925293
2025-10-23 12:11:43,436 - DEBUG - ya.test - _save_outputs: Command (pid 1907400) idrss: 0
2025-10-23 12:11:43,436 - DEBUG - ya.test - _save_outputs: Command (pid 1907400) inblock: 0
2025-10-23 12:11:43,436 - DEBUG - ya.test - _save_outputs: Command (pid 1907400) isrss: 0
2025-10-23 12:11:43,443 - DEBUG - ya.test - _save_outputs: Command (pid 1907400) ixrss: 0
2025-10-23 12:11:43,444 - DEBUG - ya.test - _save_outputs: Command (pid 1907400) majflt: 0
2025-10-23 12:11:43,444 - DEBUG - ya.test - _save_outputs: Command (pid 1907400) maxrss: 488164
2025-10-23 12:11:43,444 - DEBUG - ya.test - _save_outputs: Command (pid 1907400) minflt: 45933
2025-10-23 12:11:43,444 - DEBUG - ya.test - _save_outputs: Command (pid 1907400) msgrcv: 0
2025-10-23 12:11:43,445 - DEBUG - ya.test - _save_outputs: Command (pid 1907400) msgsnd: 0
2025-10-23 12:11:43,445 - DEBUG - ya.test - _save_outputs: Command (pid 1907400) nivcsw: 54
2025-10-23 12:11:43,445 - DEBUG - ya.test - _save_outputs: Command (pid 1907400) nsignals: 0
2025-10-23 12:11:43,445 - DEBUG - ya.test - _save_outputs: Command (pid 1907400) nswap: 0
2025-10-23 12:11:43,446 - DEBUG - ya.test - _save_outputs: Command (pid 1907400) nvcsw: 14
2025-10-23 12:11:43,446 - DEBUG - ya.test - _save_outputs: Command (pid 1907400) oublock: 24
2025-10-23 12:11:43,446 - DEBUG - ya.test - _save_outputs: Command (pid 1907400) stime: 0.20823699999999998
2025-10-23 12:11:43,446 - DEBUG - ya.test - _save_outputs: Command (pid 1907400) utime: 0.537018
2025-10-23 12:11:43,447 - DEBUG - ya.test - _save_outputs: Command (pid 1907400) wtime: 0.799
2025-10-23 12:11:43,447 - DEBUG - ya.test - _save_outputs: Command (pid 1907400) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:11:43,447 - DEBUG - ya.test - _save_outputs: Command (pid 1907400) errors:

2025-10-23 12:11:43,448 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002770/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk17/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.delete/cluster/kikimr_configs"
2025-10-23 12:11:43,448 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002770/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/002770/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk17/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.delete/cluster/node_1/logfile_bnbb_5d0.log --grpc-port=23616 --mon-port=6118 --ic-port=8183 --module=1
2025-10-23 12:11:43,449 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:23616/1, disk_size 68719476736
2025-10-23 12:11:43,450 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:11:43,451 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:11:43,451 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002770/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:11:43,453 - DEBUG - ya.test - execute: Command pid: 1907771
2025-10-23 12:11:44,278 - DEBUG - ya.test - _save_outputs: Command (pid 1907771) rc: 0
2025-10-23 12:11:44,279 - DEBUG - ya.test - _save_outputs: Command (pid 1907771) elapsed time (sec): 0.8247485160827637
2025-10-23 12:11:44,280 - DEBUG - ya.test - _save_outputs: Command (pid 1907771) idrss: 0
2025-10-23 12:11:44,280 - DEBUG - ya.test - _save_outputs: Command (pid 1907771) inblock: 0
2025-10-23 12:11:44,280 - DEBUG - ya.test - _save_outputs: Command (pid 1907771) isrss: 0
2025-10-23 12:11:44,280 - DEBUG - ya.test - _save_outputs: Command (pid 1907771) ixrss: 0
2025-10-23 12:11:44,281 - DEBUG - ya.test - _save_outputs: Command (pid 1907771) majflt: 0
2025-10-23 12:11:44,281 - DEBUG - ya.test - _save_outputs: Command (pid 1907771) maxrss: 488724
2025-10-23 12:11:44,281 - DEBUG - ya.test - _save_outputs: Command (pid 1907771) minflt: 45978
2025-10-23 12:11:44,281 - DEBUG - ya.test - _save_outputs: Command (pid 1907771) msgrcv: 0
2025-10-23 12:11:44,282 - DEBUG - ya.test - _save_outputs: Command (pid 1907771) msgsnd: 0
2025-10-23 12:11:44,282 - DEBUG - ya.test - _save_outputs: Command (pid 1907771) nivcsw: 141
2025-10-23 12:11:44,282 - DEBUG - ya.test - _save_outputs: Command (pid 1907771) nsignals: 0
2025-10-23 12:11:44,283 - DEBUG - ya.test - _save_outputs: Command (pid 1907771) nswap: 0
2025-10-23 12:11:44,283 - DEBUG - ya.test - _save_outputs: Command (pid 1907771) nvcsw: 14
2025-10-23 12:11:44,284 - DEBUG - ya.test - _save_outputs: Command (pid 1907771) oublock: 24
2025-10-23 12:11:44,284 - DEBUG - ya.test - _save_outputs: Command (pid 1907771) stime: 0.20552299999999998
2025-10-23 12:11:44,284 - DEBUG - ya.test - _save_outputs: Command (pid 1907771) utime: 0.523092
2025-10-23 12:11:44,284 - DEBUG - ya.test - _save_outputs: Command (pid 1907771) wtime: 0.827
2025-10-23 12:11:44,285 - DEBUG - ya.test - _save_outputs: Command (pid 1907771) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:11:44,285 - DEBUG - ya.test - _save_outputs: Command (pid 1907771) errors:

2025-10-23 12:11:44,286 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002770/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk17/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.delete/cluster/kikimr_configs"
2025-10-23 12:11:44,286 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002770/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/002770/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk17/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.delete/cluster/node_1/logfile_bnbb_5d0.log --grpc-port=23616 --mon-port=6118 --ic-port=8183 --module=1
2025-10-23 12:11:44,289 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/002770/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/002770/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk17/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.delete/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/002770/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk17/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.delete/cluster/node_1/logfile_bnbb_5d0.log', '--grpc-port=23616', '--mon-port=6118', '--ic-port=8183', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/002770/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk17/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.delete/cluster/node_1' (no wait)
2025-10-23 12:11:44,298 - DEBUG - ya.test - execute: Command pid: 1907892
2025-10-23 12:11:44,299 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:23616/1
2025-10-23 12:11:44,301 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:11:44,302 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:11:44,302 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002770/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:11:44,307 - DEBUG - ya.test - execute: Command pid: 1907893
2025-10-23 12:11:45,061 - DEBUG - ya.test - _save_outputs: Command (pid 1907893) rc: 0
2025-10-23 12:11:45,061 - DEBUG - ya.test - _save_outputs: Command (pid 1907893) elapsed time (sec): 0.7526423931121826
2025-10-23 12:11:45,062 - DEBUG - ya.test - _save_outputs: Command (pid 1907893) idrss: 0
2025-10-23 12:11:45,062 - DEBUG - ya.test - _save_outputs: Command (pid 1907893) inblock: 0
2025-10-23 12:11:45,062 - DEBUG - ya.test - _save_outputs: Command (pid 1907893) isrss: 0
2025-10-23 12:11:45,063 - DEBUG - ya.test - _save_outputs: Command (pid 1907893) ixrss: 0
2025-10-23 12:11:45,063 - DEBUG - ya.test - _save_outputs: Command (pid 1907893) majflt: 0
2025-10-23 12:11:45,063 - DEBUG - ya.test - _save_outputs: Command (pid 1907893) maxrss: 489420
2025-10-23 12:11:45,063 - DEBUG - ya.test - _save_outputs: Command (pid 1907893) minflt: 45190
2025-10-23 12:11:45,064 - DEBUG - ya.test - _save_outputs: Command (pid 1907893) msgrcv: 0
2025-10-23 12:11:45,064 - DEBUG - ya.test - _save_outputs: Command (pid 1907893) msgsnd: 0
2025-10-23 12:11:45,064 - DEBUG - ya.test - _save_outputs: Command (pid 1907893) nivcsw: 30
2025-10-23 12:11:45,065 - DEBUG - ya.test - _save_outputs: Command (pid 1907893) nsignals: 0
2025-10-23 12:11:45,065 - DEBUG - ya.test - _save_outputs: Command (pid 1907893) nswap: 0
2025-10-23 12:11:45,065 - DEBUG - ya.test - _save_outputs: Command (pid 1907893) nvcsw: 13
2025-10-23 12:11:45,065 - DEBUG - ya.test - _save_outputs: Command (pid 1907893) oublock: 8
2025-10-23 12:11:45,065 - DEBUG - ya.test - _save_outputs: Command (pid 1907893) stime: 0.223102
2025-10-23 12:11:45,066 - DEBUG - ya.test - _save_outputs: Command (pid 1907893) utime: 0.480487
2025-10-23 12:11:45,066 - DEBUG - ya.test - _save_outputs: Command (pid 1907893) wtime: 0.758
2025-10-23 12:11:45,066 - DEBUG - ya.test - _save_outputs: Command (pid 1907893) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:11:45,067 - DEBUG - ya.test - _save_outputs: Command (pid 1907893) errors:

2025-10-23 12:11:45,067 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:11:47,678 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002770/ydb/apps/ydbd/ydbd
2025-10-23 12:11:47,679 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/002770/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:23616', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 8183\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:11:47,680 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:11:47,681 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:11:47,681 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002770/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:23616', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 8183\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:11:47,683 - DEBUG - ya.test - execute: Command pid: 1908677
2025-10-23 12:11:48,563 - DEBUG - ya.test - _save_outputs: Command (pid 1908677) rc: 0
2025-10-23 12:11:48,563 - DEBUG - ya.test - _save_outputs: Command (pid 1908677) elapsed time (sec): 0.8787064552307129
2025-10-23 12:11:48,564 - DEBUG - ya.test - _save_outputs: Command (pid 1908677) idrss: 0
2025-10-23 12:11:48,564 - DEBUG - ya.test - _save_outputs: Command (pid 1908677) inblock: 0
2025-10-23 12:11:48,564 - DEBUG - ya.test - _save_outputs: Command (pid 1908677) isrss: 0
2025-10-23 12:11:48,564 - DEBUG - ya.test - _save_outputs: Command (pid 1908677) ixrss: 0
2025-10-23 12:11:48,565 - DEBUG - ya.test - _save_outputs: Command (pid 1908677) majflt: 0
2025-10-23 12:11:48,565 - DEBUG - ya.test - _save_outputs: Command (pid 1908677) maxrss: 565196
2025-10-23 12:11:48,565 - DEBUG - ya.test - _save_outputs: Command (pid 1908677) minflt: 51378
2025-10-23 12:11:48,565 - DEBUG - ya.test - _save_outputs: Command (pid 1908677) msgrcv: 0
2025-10-23 12:11:48,566 - DEBUG - ya.test - _save_outputs: Command (pid 1908677) msgsnd: 0
2025-10-23 12:11:48,566 - DEBUG - ya.test - _save_outputs: Command (pid 1908677) nivcsw: 34
2025-10-23 12:11:48,566 - DEBUG - ya.test - _save_outputs: Command (pid 1908677) nsignals: 0
2025-10-23 12:11:48,567 - DEBUG - ya.test - _save_outputs: Command (pid 1908677) nswap: 0
2025-10-23 12:11:48,567 - DEBUG - ya.test - _save_outputs: Command (pid 1908677) nvcsw: 704
2025-10-23 12:11:48,567 - DEBUG - ya.test - _save_outputs: Command (pid 1908677) oublock: 8
2025-10-23 12:11:48,568 - DEBUG - ya.test - _save_outputs: Command (pid 1908677) stime: 0.281516
2025-10-23 12:11:48,568 - DEBUG - ya.test - _save_outputs: Command (pid 1908677) utime: 0.550984
2025-10-23 12:11:48,568 - DEBUG - ya.test - _save_outputs: Command (pid 1908677) wtime: 0.88
2025-10-23 12:11:48,568 - DEBUG - ya.test - _save_outputs: Command (pid 1908677) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:11:48,569 - DEBUG - ya.test - _save_outputs: Command (pid 1908677) errors:

2025-10-23 12:11:48,570 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002770/ydb/apps/ydbd/ydbd
2025-10-23 12:11:48,571 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/002770/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:23616', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:11:48,572 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:11:48,573 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:11:48,574 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002770/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:23616', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:11:48,575 - DEBUG - ya.test - execute: Command pid: 1908781
2025-10-23 12:11:49,467 - DEBUG - ya.test - _save_outputs: Command (pid 1908781) rc: 0
2025-10-23 12:11:49,467 - DEBUG - ya.test - _save_outputs: Command (pid 1908781) elapsed time (sec): 0.8906707763671875
2025-10-23 12:11:49,468 - DEBUG - ya.test - _save_outputs: Command (pid 1908781) idrss: 0
2025-10-23 12:11:49,468 - DEBUG - ya.test - _save_outputs: Command (pid 1908781) inblock: 0
2025-10-23 12:11:49,468 - DEBUG - ya.test - _save_outputs: Command (pid 1908781) isrss: 0
2025-10-23 12:11:49,469 - DEBUG - ya.test - _save_outputs: Command (pid 1908781) ixrss: 0
2025-10-23 12:11:49,469 - DEBUG - ya.test - _save_outputs: Command (pid 1908781) majflt: 0
2025-10-23 12:11:49,469 - DEBUG - ya.test - _save_outputs: Command (pid 1908781) maxrss: 565480
2025-10-23 12:11:49,469 - DEBUG - ya.test - _save_outputs: Command (pid 1908781) minflt: 51569
2025-10-23 12:11:49,470 - DEBUG - ya.test - _save_outputs: Command (pid 1908781) msgrcv: 0
2025-10-23 12:11:49,470 - DEBUG - ya.test - _save_outputs: Command (pid 1908781) msgsnd: 0
2025-10-23 12:11:49,470 - DEBUG - ya.test - _save_outputs: Command (pid 1908781) nivcsw: 86
2025-10-23 12:11:49,471 - DEBUG - ya.test - _save_outputs: Command (pid 1908781) nsignals: 0
2025-10-23 12:11:49,471 - DEBUG - ya.test - _save_outputs: Command (pid 1908781) nswap: 0
2025-10-23 12:11:49,471 - DEBUG - ya.test - _save_outputs: Command (pid 1908781) nvcsw: 653
2025-10-23 12:11:49,472 - DEBUG - ya.test - _save_outputs: Command (pid 1908781) oublock: 8
2025-10-23 12:11:49,472 - DEBUG - ya.test - _save_outputs: Command (pid 1908781) stime: 0.248796
2025-10-23 12:11:49,472 - DEBUG - ya.test - _save_outputs: Command (pid 1908781) utime: 0.600529
2025-10-23 12:11:49,473 - DEBUG - ya.test - _save_outputs: Command (pid 1908781) wtime: 0.893
2025-10-23 12:11:49,473 - DEBUG - ya.test - _save_outputs: Command (pid 1908781) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:11:49,473 - DEBUG - ya.test - _save_outputs: Command (pid 1908781) errors:

2025-10-23 12:11:49,474 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:11:49,545 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:11:49,569 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:11:49,570 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:11:49,579 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      ready: true
      status: NOT_FOUND
      issues {
        message: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
        severity: 1
      }
    }
  }
}
Status {
  Code: NOT_FOUND
  Reason: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
}

2025-10-23 12:11:49,580 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:11:50,089 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:11:50,090 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:11:50,099 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:11:50,100 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: create path and declare internals
2025-10-23 12:11:50,628 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: start nodes and construct internals
2025-10-23 12:11:50,628 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002770/ydb/apps/ydbd/ydbd
2025-10-23 12:11:50,629 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21228
2025-10-23 12:11:50,630 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/4483
2025-10-23 12:11:50,630 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/19077
2025-10-23 12:11:50,631 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/26573
2025-10-23 12:11:50,631 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/18378
2025-10-23 12:11:50,632 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002770/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk17/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.delete/cluster/kikimr_configs"
2025-10-23 12:11:50,632 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002770/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:23616 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/002770/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk17/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.delete/cluster/slot_1/logfile_u6snzh6q.log --grpc-port=21228 --mon-port=4483 --ic-port=19077
2025-10-23 12:11:50,633 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002770/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk17/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.delete/cluster/kikimr_configs"
2025-10-23 12:11:50,633 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002770/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:23616 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/002770/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk17/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.delete/cluster/slot_1/logfile_u6snzh6q.log --grpc-port=21228 --mon-port=4483 --ic-port=19077
2025-10-23 12:11:50,634 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/002770/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/002770/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk17/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.delete/cluster/kikimr_configs/config.yaml', '--node-broker=localhost:23616', '--tenant=/Root/test_auditlog.py', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/002770/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk17/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.delete/cluster/slot_1/logfile_u6snzh6q.log', '--grpc-port=21228', '--mon-port=4483', '--ic-port=19077')' in '/home/runner/.ya/build/build_root/9bm4/002770/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk17/testing_out_stuff/test_auditlog.py.test_single_dml_query_logged.delete/cluster/slot_1' (no wait)
2025-10-23 12:11:50,637 - DEBUG - ya.test - execute: Command pid: 1909404
2025-10-23 12:11:50,637 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:21228/1
2025-10-23 12:11:50,639 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:11:50,640 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:11:50,640 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002770/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:11:50,642 - DEBUG - ya.test - execute: Command pid: 1909406
2025-10-23 12:11:51,376 - DEBUG - ya.test - _save_outputs: Command (pid 1909406) rc: 0
2025-10-23 12:11:51,376 - DEBUG - ya.test - _save_outputs: Command (pid 1909406) elapsed time (sec): 0.7330195903778076
2025-10-23 12:11:51,376 - DEBUG - ya.test - _save_outputs: Command (pid 1909406) idrss: 0
2025-10-23 12:11:51,377 - DEBUG - ya.test - _save_outputs: Command (pid 1909406) inblock: 0
2025-10-23 12:11:51,377 - DEBUG - ya.test - _save_outputs: Command (pid 1909406) isrss: 0
2025-10-23 12:11:51,377 - DEBUG - ya.test - _save_outputs: Command (pid 1909406) ixrss: 0
2025-10-23 12:11:51,378 - DEBUG - ya.test - _save_outputs: Command (pid 1909406) majflt: 0
2025-10-23 12:11:51,378 - DEBUG - ya.test - _save_outputs: Command (pid 1909406) maxrss: 579240
2025-10-23 12:11:51,378 - DEBUG - ya.test - _save_outputs: Command (pid 1909406) minflt: 45274
2025-10-23 12:11:51,378 - DEBUG - ya.test - _save_outputs: Command (pid 1909406) msgrcv: 0
2025-10-23 12:11:51,379 - DEBUG - ya.test - _save_outputs: Command (pid 1909406) msgsnd: 0
2025-10-23 12:11:51,379 - DEBUG - ya.test - _save_outputs: Command (pid 1909406) nivcsw: 63
2025-10-23 12:11:51,379 - DEBUG - ya.test - _save_outputs: Command (pid 1909406) nsignals: 0
2025-10-23 12:11:51,379 - DEBUG - ya.test - _save_outputs: Command (pid 1909406) nswap: 0
2025-10-23 12:11:51,380 - DEBUG - ya.test - _save_outputs: Command (pid 1909406) nvcsw: 15
2025-10-23 12:11:51,380 - DEBUG - ya.test - _save_outputs: Command (pid 1909406) oublock: 8
2025-10-23 12:11:51,380 - DEBUG - ya.test - _save_outputs: Command (pid 1909406) stime: 0.196741
2025-10-23 12:11:51,380 - DEBUG - ya.test - _save_outputs: Command (pid 1909406) utime: 0.48542599999999997
2025-10-23 12:11:51,381 - DEBUG - ya.test - _save_outputs: Command (pid 1909406) wtime: 0.735
2025-10-23 12:11:51,381 - DEBUG - ya.test - _save_outputs: Command (pid 1909406) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:11:51,381 - DEBUG - ya.test - _save_outputs: Command (pid 1909406) errors:

2025-10-23 12:11:51,382 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:11:51,382 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: wait construction done
2025-10-23 12:11:53,409 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: database up
2025-10-23 12:11:53,411 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:53,415 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:11:53,418 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:53,419 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:11:53,425 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7c2324be01b0 state=pending>
2025-10-23 12:11:53,426 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:11:53,426 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7c2324bee3b0>
2025-10-23 12:11:53,427 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7c2324bee3b0>
2025-10-23 12:11:53,429 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:11:53,448 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:11:53,449 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 282d2ee8-ed7c-4b25-8841-3b39350fdbe9, localhost:23616): creating call state
2025-10-23 12:11:53,450 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 282d2ee8-ed7c-4b25-8841-3b39350fdbe9, localhost:23616): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:11:53,458 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 282d2ee8-ed7c-4b25-8841-3b39350fdbe9, localhost:23616): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 21228 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:11:53,459 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:21228, location , ssl: False>]>
2025-10-23 12:11:53,460 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:53,471 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:23616
2025-10-23 12:11:53,472 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7c2324bee3b0>
2025-10-23 12:11:53,473 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 33b9c88f-998a-4cf1-bc45-4be983d00808, ghrun-6mxvg3lfr4.auto.internal:21228): creating call state
2025-10-23 12:11:53,474 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 33b9c88f-998a-4cf1-bc45-4be983d00808, ghrun-6mxvg3lfr4.auto.internal:21228): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:55,196 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 33b9c88f-998a-4cf1-bc45-4be983d00808, ghrun-6mxvg3lfr4.auto.internal:21228): on response callback started
2025-10-23 12:11:55,197 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 33b9c88f-998a-4cf1-bc45-4be983d00808, ghrun-6mxvg3lfr4.auto.internal:21228): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=MjAzN2Q5NzUtOWI5YTczMWQtODJlZTc5MGQtMTUzOGQwODc=" } } } }
2025-10-23 12:11:55,197 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c2324bee3b0>
2025-10-23 12:11:55,198 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7c2324bee3b0>
2025-10-23 12:11:55,198 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 33b9c88f-998a-4cf1-bc45-4be983d00808, ghrun-6mxvg3lfr4.auto.internal:21228): on response callback success
2025-10-23 12:11:55,199 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 079d3df8-7195-4039-a326-e50a9fb2c743, ghrun-6mxvg3lfr4.auto.internal:21228): creating call state
2025-10-23 12:11:55,201 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 079d3df8-7195-4039-a326-e50a9fb2c743, ghrun-6mxvg3lfr4.auto.internal:21228): request = { session_id: "ydb://session/3?node_id=50000&id=MjAzN2Q5NzUtOWI5YTczMWQtODJlZTc5MGQtMTUzOGQwODc=" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `other-user@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:55,593 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 079d3df8-7195-4039-a326-e50a9fb2c743, ghrun-6mxvg3lfr4.auto.internal:21228): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:55,594 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c2324bee3b0>
2025-10-23 12:11:55,596 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 1fb1f0ba-cfd6-4a56-aaf0-2d4a45ec6f84, ghrun-6mxvg3lfr4.auto.internal:21228): creating call state
2025-10-23 12:11:55,596 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 1fb1f0ba-cfd6-4a56-aaf0-2d4a45ec6f84, ghrun-6mxvg3lfr4.auto.internal:21228): request = { session_id: "ydb://session/3?node_id=50000&id=MjAzN2Q5NzUtOWI5YTczMWQtODJlZTc5MGQtMTUzOGQwODc=" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `__bad__@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:55,633 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 1fb1f0ba-cfd6-4a56-aaf0-2d4a45ec6f84, ghrun-6mxvg3lfr4.auto.internal:21228): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:55,636 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c2324bee3b0>
2025-10-23 12:11:55,638 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 1b5d70bd-cd90-4a2e-82ee-8c4f0eda429e, ghrun-6mxvg3lfr4.auto.internal:21228): creating call state
2025-10-23 12:11:55,639 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 1b5d70bd-cd90-4a2e-82ee-8c4f0eda429e, ghrun-6mxvg3lfr4.auto.internal:21228): request = { session_id: "ydb://session/3?node_id=50000&id=MjAzN2Q5NzUtOWI5YTczMWQtODJlZTc5MGQtMTUzOGQwODc=" yql_text: "\n            create table `/Root/test_auditlog.py/test-table` (\n                id int64,\n                value int64,\n                primary key (id)\n            );\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:55,832 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 1b5d70bd-cd90-4a2e-82ee-8c4f0eda429e, ghrun-6mxvg3lfr4.auto.internal:21228): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:55,833 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c2324bee3b0>
2025-10-23 12:11:55,835 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 3a7282d3-afff-4605-b40f-06c2a9de8012, ghrun-6mxvg3lfr4.auto.internal:21228): creating call state
2025-10-23 12:11:55,836 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 3a7282d3-afff-4605-b40f-06c2a9de8012, ghrun-6mxvg3lfr4.auto.internal:21228): request = { session_id: "ydb://session/3?node_id=50000&id=MjAzN2Q5NzUtOWI5YTczMWQtODJlZTc5MGQtMTUzOGQwODc=" tx_control { begin_tx { serializable_read_write { } } } query { yql_text: "\n            insert into `/Root/test_auditlog.py/test-table` (id, value) values (1, 1), (2, 2)\n        " } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:55,948 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 3a7282d3-afff-4605-b40f-06c2a9de8012, ghrun-6mxvg3lfr4.auto.internal:21228): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { id: "01k88fq6mn8e26349ad7jn8g59" } } } } }
2025-10-23 12:11:55,949 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c2324bee3b0>
2025-10-23 12:11:56,965 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:56,967 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:11:56,968 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:56,977 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_auditlog.py, test_name: test_single_dml_query_logged[delete])
2025-10-23 12:11:56,978 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:11:56,980 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7c23265d6f70 state=pending>
2025-10-23 12:11:56,980 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:11:56,980 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7c23265d8070>
2025-10-23 12:11:56,981 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7c23265d8070>
2025-10-23 12:11:56,981 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:11:56,983 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:11:56,983 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, d0edd2d7-38e3-4963-9fc4-6df5b1ff77b9, localhost:23616): creating call state
2025-10-23 12:11:56,984 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, d0edd2d7-38e3-4963-9fc4-6df5b1ff77b9, localhost:23616): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:11:56,990 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, d0edd2d7-38e3-4963-9fc4-6df5b1ff77b9, localhost:23616): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 21228 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:11:56,991 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:21228, location , ssl: False>]>
2025-10-23 12:11:56,991 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:57,002 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:23616
2025-10-23 12:11:57,002 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7c23265d8070>
2025-10-23 12:11:57,003 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 8c3c0da6-00af-4554-9b39-94b772c0f1e9, ghrun-6mxvg3lfr4.auto.internal:21228): creating call state
2025-10-23 12:11:57,004 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 8c3c0da6-00af-4554-9b39-94b772c0f1e9, ghrun-6mxvg3lfr4.auto.internal:21228): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:57,012 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 8c3c0da6-00af-4554-9b39-94b772c0f1e9, ghrun-6mxvg3lfr4.auto.internal:21228): on response callback started
2025-10-23 12:11:57,012 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 8c3c0da6-00af-4554-9b39-94b772c0f1e9, ghrun-6mxvg3lfr4.auto.internal:21228): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=ZDgzN2M0ZWMtZGQ1MmNmODctMjk3ZTQxNWEtZWEyNDA4YTQ=" } } } }
2025-10-23 12:11:57,013 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c23265d8070>
2025-10-23 12:11:57,013 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7c23265d8070>
2025-10-23 12:11:57,014 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 8c3c0da6-00af-4554-9b39-94b772c0f1e9, ghrun-6mxvg3lfr4.auto.internal:21228): on response callback success
2025-10-23 12:11:57,015 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 5584172a-ecda-4677-90c9-188c49850b0b, ghrun-6mxvg3lfr4.auto.internal:21228): creating call state
2025-10-23 12:11:57,016 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 5584172a-ecda-4677-90c9-188c49850b0b, ghrun-6mxvg3lfr4.auto.internal:21228): request = { session_id: "ydb://session/3?node_id=50000&id=ZDgzN2M0ZWMtZGQ1MmNmODctMjk3ZTQxNWEtZWEyNDA4YTQ=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "delete from `/Root/test_auditlog.py/test-table` where id = 100 or id = 101" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:57,238 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 5584172a-ecda-4677-90c9-188c49850b0b, ghrun-6mxvg3lfr4.auto.internal:21228): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:11:57,240 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c23265d8070>
2025-10-23 12:11:57,342 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:11:57,343 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:11:57,343 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:11:57,344 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:11:57,344 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7c23265d8070>, reason: session-pool-terminated
2025-10-23 12:11:57,344 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7c23265d8070> is no longer active. Current active count 0.
2025-10-23 12:11:57,346 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:11:57,346 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 41f2fa33-3f4f-4239-a232-ba516e24c8be, ghrun-6mxvg3lfr4.auto.internal:21228): creating call state
2025-10-23 12:11:57,348 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 41f2fa33-3f4f-4239-a232-ba516e24c8be, ghrun-6mxvg3lfr4.auto.internal:21228): request = { session_id: "ydb://session/3?node_id=50000&id=ZDgzN2M0ZWMtZGQ1MmNmODctMjk3ZTQxNWEtZWEyNDA4YTQ=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:57,350 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7c23265d8070>
2025-10-23 12:11:57,351 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:11:57,351 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:11:57,351 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:11:57,352 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:23616
2025-10-23 12:11:57,352 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:21228
2025-10-23 12:11:57,353 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:11:57,354 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:11:57,354 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:11:57,355 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:11:57,355 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7c2324bee3b0>, reason: session-pool-terminated
2025-10-23 12:11:57,355 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7c2324bee3b0> is no longer active. Current active count 0.
2025-10-23 12:11:57,356 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, af8177d5-d2ea-40b3-b024-be182489f8c4, ghrun-6mxvg3lfr4.auto.internal:21228): creating call state
2025-10-23 12:11:57,357 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, af8177d5-d2ea-40b3-b024-be182489f8c4, ghrun-6mxvg3lfr4.auto.internal:21228): request = { session_id: "ydb://session/3?node_id=50000&id=MjAzN2Q5NzUtOWI5YTczMWQtODJlZTc5MGQtMTUzOGQwODc=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:57,357 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:11:57,358 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 41f2fa33-3f4f-4239-a232-ba516e24c8be, ghrun-6mxvg3lfr4.auto.internal:21228): on response callback started
2025-10-23 12:11:57,361 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 41f2fa33-3f4f-4239-a232-ba516e24c8be, ghrun-6mxvg3lfr4.auto.internal:21228): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:57,361 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7c2324bee3b0>
2025-10-23 12:11:57,362 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 41f2fa33-3f4f-4239-a232-ba516e24c8be, ghrun-6mxvg3lfr4.auto.internal:21228): on response callback success
2025-10-23 12:11:57,362 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:11:57,364 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:11:57,364 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:11:57,364 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:23616
2025-10-23 12:11:57,365 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, af8177d5-d2ea-40b3-b024-be182489f8c4, ghrun-6mxvg3lfr4.auto.internal:21228): on response callback started
2025-10-23 12:11:57,365 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, af8177d5-d2ea-40b3-b024-be182489f8c4, ghrun-6mxvg3lfr4.auto.internal:21228): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:57,366 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, af8177d5-d2ea-40b3-b024-be182489f8c4, ghrun-6mxvg3lfr4.auto.internal:21228): on response callback success
2025-10-23 12:11:57,367 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:21228
2025-10-23 12:11:57,369 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:11:57,371 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: remove path and dismantle internals
2025-10-23 12:11:57,371 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:11:57,372 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:11:57,384 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      id: "ydb://cmsrequest/5?tenant=/Root/test_auditlog.py&cmstid=72057594037936131&txid=1761221517379830&action=2"
    }
  }
}
Status {
  Code: STATUS_CODE_UNSPECIFIED
}

2025-10-23 12:11:57,385 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:11:57,900 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:11:57,900 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:11:57,908 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:11:57,909 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: stop nodes
2025-10-23 12:12:04,912 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:21228/1
2025-10-23 12:12:04,912 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: database down
2025-10-23 12:12:04,913 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_auditlog
2025-10-23 12:12:11,915 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:23616/1
2025-10-23 12:12:11,919 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/18378
2025-10-23 12:12:11,920 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/26573
2025-10-23 12:12:11,920 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/19077
2025-10-23 12:12:11,920 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/4483
2025-10-23 12:12:11,921 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/21228
2025-10-23 12:12:11,921 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/19261
2025-10-23 12:12:11,921 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/25943
2025-10-23 12:12:11,922 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/6118
2025-10-23 12:12:11,922 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/23616
2025-10-23 12:12:11,923 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/8183
